html{
  background-color: #F2F2F2;
}
.light-blue-text{
  color: #18B4CF;
}
.white-text{
  color: white;
}
.container{
  width: 1200px;
  margin: 0 auto;
}
.nav-general{
  display: flex;
  justify-content: space-between;
  align-content: center;
  background-color: #313131;;
}
.logo-section{
  display: flex;
}
.logo-img{
  padding: 20px 25px;
  display: flex;
  justify-self: center;
  align-self: center;
}
.logo{
  font-family: Open Sans, sans-serif;
  font-size: 22px;
  font-weight: 700;
  display: flex;
  justify-self: center;
  align-self: center;
}
.nav{
  display: flex;
}
.menu{
  display: flex;
  align-content: center;
}
.navbar{
   padding: 0;
   margin: 0;
   display: flex;
   list-style-type: none;
}
.nav-item {
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 600;
  display: inline-block;
  text-transform: uppercase;
  padding: 25px;
}
.link{
  text-decoration: none;
  color: white;
}
.nav-link:hover{
  color: #14B9D5;
}
.search{
  display: flex;
  justify-content: center;
  align-content: center;
}
.search-icon{
  padding:25px;
  width: 20px;
  height: 20px;
  background-color: black;
  display: flex;
  cursor: pointer;
}
.heading{
  background-image: url('../img/header-background.png');
  background-repeat: no-repeat;
  padding: 115px 0 123px 0;
  margin: 0 auto;
  text-align: center;
}
.top-text{
  color: white;
  margin-bottom:45px;
  text-transform: uppercase;
  font-family: Open Sans, sans-serif;
  font-weight: bold;
  font-size: 27px;
}
.button-left{
  color: white;
  border-radius: 5%;
  margin-right: 40px;
  padding: 17px 20px;
  border: none;
  background-color: #89ca62;
}
.button-right {
  color: white;
  border-radius: 5%;
  padding: 17px 20px;
  border: none;
  background-color: #14B9D5;
}
.headings-text{
  font-family: Open Sans, sans-serif;
  font-size: 27px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  margin: 50px;
}
.card{
  display: flex;
  flex-wrap: wrap;
  margin: 20px;
}
.most-popular-item{
  align-self: flex-start;
  align-content: center;
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
  width: 33%;
  margin-bottom: 20px;
}
.most-popular-img{
  display: flex;
  width: 100%;
  height: auto;
}
.description{
  background-color: white;
  padding: 20px 15px;
  width: 100%;
  display: flex;
  justify-content: center;
  text-transform: uppercase;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  text-align: center;
  font-weight: bold ;
}
.flex-container {
  align-items: flex-start;
  justify-content: space-between;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.popular-clients{
  width: 100%;
  background: url("../img/most_popular_clients_bg.png");
  padding: 165px 0 173px 0;
  margin: 0  auto 50px auto;
  text-align: center;
}
.popular-clients-grid {
  display: grid;
  grid-template-columns: auto auto auto auto;
  margin-left: 20%;
  margin-right: 20%;
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  padding: 10px;
}
.popular-clients-item {
  padding: 20px;
  font-size: 30px;
  text-align: center;
  align-self: center;
}
.grey-line{
  margin-bottom: 30px;
  display: inline-block;
  width: 30px;
  height: 3px;
  background-color: #18B4CF;
  justify-content: center;
}
.top-rated-grid {
  width: 100%;
  display: grid;
  grid-template-columns: auto auto auto auto auto auto auto;
  grid-row-gap: 50px;
  grid-column-gap: 0;
}
.hot-news-grid {
  display: grid;
  grid-template-columns: auto auto;
  grid-row-gap: 0;
  grid-column-gap: 0;
  padding: 10px;
  width: 100%;
}
.grid-item{
  width: 100%  ;
}
.hot-news-text{
  display: flex;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  font-weight: 600;
  text-align: right;
  padding: 0 20px 20px 20px;
}
.hot-news-heading{
  display: flex;
  justify-content: flex-end;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 700;
  padding: 20px;
}
.hot-news-square-heading{
  text-align: center;
  justify-content: center;
  display: flex;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 700;
  padding: 15px;
}
.hot-news-edge{
  display: grid;
  grid-template-columns: auto auto auto;
  grid-template-rows: auto ;
  grid-row-gap: 0;
  grid-column-gap: 0;
  padding: 10px;
  width: 100%;
}
.hot-news-grid-item{
  justify-content: right;
  flex-direction: column;
  align-content: flex-end;
  display: flex;
  margin: 15px;
  background-color: #F9F7F7;
}
.footer-section{
  display: flex;
  background-color: #000000;
  padding: 35px;
}
.copyright{
  display: flex;
  font-family: Open Sans, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  justify-content: center;
  align-content: center;
  margin-left: 200px;
}
.footer-logo-img{
  height: 16px;
}
.footer-logo{
  margin-left: 800px ;
  display: flex;
}
